Subject: [tsvwg] WG LC for draft-ietf-tsvwg-rsvp-security-groupkeying?

From: "Michael Behringer (mbehring)" <[email-masked]>
Date: Tue, 8 Sep 2009 16:52:38 +0200

WG chairs, 

>From the minutes of the Stockholm meeting, regarding above quoted
document: 

"The WG will now take this to LC. People who have commented prior to
WGLC please quickly re-read and confirm this is ready for publication."

Could you please take this to WG LC now, or, in case there are any new
issues since Stockholm, let us know what those are? 

Thanks,
Michael